/*
 Theme Name:   Responsive Child
 Theme URI:    http://www.allpeoplematters.com.au/cms/wp-content/themes/responsive-child/
 Description:  Responsive Child Theme
 Author:       Lisa Schoffel OnClick Design
 Author URI:   http://onclickdesign.com.au
 Template:     responsive
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  responsive-child
*/

@import url("http://www.allpeoplematters.com.au/cms/wp-content/themes/responsive-child/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: #efefef;
	color: #2D3A42;
	font-family: "museo", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 300;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
}

/* =Links
-------------------------------------------------------------- */
a {
	color: #F11F8D;
	font-weight: 300;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	color: #F11F8D;
	outline: 0;
	text-decoration: none;
}

::selection {
	background: #999999;
	color: #ffffff;
	text-shadow: none;
}

#widgets ul li a {
	display: inline;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 300;
	line-height: 1em;
	word-wrap: break-word;
	color: #F11F8D;
}

h1 {
	font-size: 1.875em; 
	margin-bottom: .5em;
	margin-top: .5em;
}

h2 {
	font-size: 1.625em; 
	margin-bottom: .75em;
	margin-top: .75em;
}

h3 {
	font-size: 1.500em;
	margin-bottom: .1em;
	margin-top: .5em;
}

h4 {
	font-size: 1.500em; 
	margin-bottom: 1em;
	margin-top: 1em;
}

h5 {
	font-size: 1.125em; 
	margin-bottom: 1em;
	margin-top: 1em;
}

h6 {
	font-size: 1.000em;
	margin-bottom: 1em;
	margin-top: 1em;
}

.widget-title h3,
.widget-title-home h3 {
	display: block;
	font-size: 18px;
	font-weight: normal;
	line-height: 23px;
	margin: 0;
	padding: 0 0 5px 0;
	text-align: left;
}

.skip-container {
	display: block;
	padding: 0;
	position: relative;
}

#container {
	margin: 0 auto;
	max-width: 960px;
	padding: 0px 25px;
	background-color: rgb(255,255,255);
	background-image: none;
	background-position: left top;
    background-repeat: repeat-x;
}

#wrapper {
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	background-color: #FFFFFF;
	border: 0px solid #efefef;
	border-radius: 0px 0px 4px 4px;
	clear: both;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.menu a {
	border-left: none;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 14px;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
}

.menu {
	background-color: #13A8ED;
	border-radius: 0px;
	background-image: none;
	background-position: left top;
    background-repeat: repeat-x;
	clear: both;
	filter: none;
	margin: 0 auto;
}

.menu a:hover {
	background-color: #13A8ED;
	border-radius: 0px;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #13A8ED), to( #13A8ED));
	background-image: -webkit-linear-gradient(top,  #13A8ED,  #13A8ED);
	background-image: -moz-linear-gradient(top,  #13A8ED,  #13A8ED);
	background-image: -ms-linear-gradient(top,  #13A8ED,  #13A8ED);
	background-image: -o-linear-gradient(top,  #13A8ED,  #13A8ED);
	background-image: linear-gradient(top,  #13A8ED,  #13A8ED);
	color: #2D3A42;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #13A8ED, endColorstr= #13A8ED);
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #13A8ED;
	color: #FFFFFF;
	border-radius: 0px;
}

ul.menu > li:hover {
	background-color: #13A8ED;
	color: #2D3A42;
}

ul {
	list-style-image: url(http://allpeoplematters.com.au/cms/wp-content/uploads/2015/03/arrow.jpg);
}

.menu li li a:hover {
	border: none;
	color: #2D3A42;
	background: #F11F8D !important;
	background-image: none;

	filter: none;
}

.menu li li:hover {
	background: #13A8ED !important;

	filter: none;
}

ul.menu > li:hover {
	color: #fff;
	background-color: #F11F8D;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #F11F8D;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;

	filter: none;
}

.menu li li {
	width: auto;
	margin: -1px 0 1px 0;
	border: 1px solid #e5e5e5;
	color: #444;
	background: #13A8ED;
	background-image: none;

	filter: none;
}



/* =Content
-------------------------------------------------------------- */

#content {
	background-color:transparent;
	margin-top: 10px;
	margin-bottom: 20px;
}

#content-full {
	margin-top: 10px;
	margin-bottom: 20px;
}

#content-blog {
	margin-top: 10px;
	margin-bottom: 20px;
}

#content-images {
	margin-top: 10px;
	margin-bottom: 20px;
}

#content-search {
	margin-bottom: 20px;
	margin-top: 20px;
}

#content-archive {
	margin-top: 0px;
	margin-bottom: 20px;
}

#content-sitemap {
	margin-top: 10px;
	margin-bottom: 20px;
}

#widgets {
	margin-top: 10px;
}

#widgets a {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-decoration: underline;
}

#widget a:hover {
	color: #F11F8D;
	font-weight: 300;
	text-decoration: none;
}

.widget-wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #FFFFFF;
	border: 1px solid #e5e5e5;
	border-radius: 0px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.col-300 {
	width: 31.9149%;
}

/* =Blockquote
-------------------------------------------------------------- */
blockquote {
	background: #ED2D8C;
	border: none;
	border-left: 4px solid #13A8ED;
	overflow: auto;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 20;
	padding-bottom: 5px;
	padding-left: 12px;
}

blockquote p {
	font-family: "museo", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 26px;
	color: #FFFFFF;
}

/* =Post
-------------------------------------------------------------- */
.post-data {
	clear: both;
	font-size: 12px;
	font-weight: 300;
	margin-top: 10px;
}

.post-data a {
	color: #F11F8D;
}

.read-more {
	clear: both;
	font-weight: 300;
}

#footer {
	font-size: 12px;
	line-height: 1.5em;
	color: #2D3A42;
	text-align: left;
}

#footer a {
	color:  #F11F8D;
	font-weight: 400;
	text-decoration: underline;
}

#footer a:hover {
	color: #F11F8D;
}

#footer {
	clear: both;
	margin: 0 auto;
	max-width: 960px;
	padding-top: 0;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
	background-color: rgb(255,255,255);
}

#footer-wrapper .grid.col-940 {
	margin: 0;
}

label {
	display: inline-block;
	font-weight: 300;
	color: #31BFE9;
	padding-right: 2px;
}

#respond {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
	background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
	background-image: -o-linear-gradient(top, #ffffff, #ffffff);
	background-image: linear-gradient(top, #ffffff, #ffffff);
	border: 0px solid #cccccc;
	border-bottom-color: #aaaaaa;
	border-radius: 4px;
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);
	margin-top: 15px;
	padding: 10px 20px 50px;
}

.top-menu li a {
    border-left: 1px solid #2D3A42;
    color: #2D3A42;
    font-size: 11px;
	font-weight: 500;
    padding: 0 4px 0 8px;
}

.wp-caption {
    background: none repeat scroll 0 0 #FEF4F9;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 13px 10px 10px;
    text-align: center;
}

.js .main-nav {
		clear: both;
		position: relative;
		margin: 0 auto;
		background-color: #00A8F0;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#00A8F0), to(#00A8F0));
		background-image: -webkit-linear-gradient(top, #00A8F0, #00A8F0);
		background-image: -moz-linear-gradient(top, #00A8F0, #00A8F0);
		background-image: -ms-linear-gradient(top, #00A8F0, #00A8F0);
		background-image: -o-linear-gradient(top, #00A8F0, #00A8F0);
		background-image: linear-gradient(top, #00A8F0, #00A8F0);

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00A8F0, endColorstr=#00A8F0);
	}
